type Message {
    id: ID!,
    timestamp: String,
    sourceBankCode: String,
    destinationBankCode: String,
    transactionAmount: String,
    fees: String,
    vat: String,
    vouchers: [Voucher]
}

type Voucher {
    id: ID!,
    timestamp: String,
    party: String,
    counterParty: String,
    amount: String,
    type: String
}

type MessagePageable {
    data: [Message]
    pageInfo: PageInfo
}